Bug 49666 - Typo in congrats message
Summary: Typo in congrats message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-22 23:15 UTC by Christian Rose
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-22 23:15:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-07-22 23:15:39 UTC
#: ../iw/congrats_gui.py:85
msgid ""
"Congratulations, configuration is complete.\n"
"\n"
"For information on errata (updates and bug fixes), visit http://www.redhat."
"com/errata.\n"
"\n"
"Information on using and configuring your system is available in the Red Hat "
"Linux manuals.at http://www.redhat.com/support/manuals."

              ^
That dot doesn't belong there, I think.

Comment 1 Jeremy Katz 2001-07-23 01:05:25 UTC
fixed in cvs


Note You need to log in before you can comment on or make changes to this bug.